formencode-i18n_1.3.0-0ubuntu5_all.deb


Advertisement

Description

formencode-i18n - common locale data and translations for Python FormEncode

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename formencode-i18n_1.3.0-0ubuntu5_all.deb
Package name formencode-i18n
Package version 1.3.0
Package release 0ubuntu5
Package architecture all
Package type deb
Category python
Homepage http://formencode.org
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 3.30 KB
Installed size 40.00 KB
FormEncode is a validation and form generation package. The validation can
be used separately from the form generation. The validation works on compound
data structures, with all parts being nestable. It is separate from HTTP or
any other input mechanism.

Alternatives

Package Version Architecture Repository
formencode-i18n_1.3.0-0ubuntu5_all.deb 1.3.0 all Ubuntu Main
formencode-i18n - - -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package formencode-i18n_1.3.0-0ubuntu5_all.deb
Source Package python-formencode

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install formencode-i18n deb package:
    # sudo apt-get install formencode-i18n

Files

Path
/usr/share/doc/formencode-i18n/changelog.Debian.gz
/usr/share/doc/formencode-i18n/copyright

Changelog

2016-04-20 - LaMont Jones <lamont@canonical.com>
python-formencode (1.3.0-0ubuntu5) xenial; urgency=medium
* Restore dropped rule.
2016-04-20 - LaMont Jones <lamont@canonical.com>
python-formencode (1.3.0-0ubuntu4) xenial; urgency=medium
* Properly deliver formencode-i18n files.  LP:# 1569035
2016-04-11 - LaMont Jones <lamont@canonical.com>
python-formencode (1.3.0-0ubuntu3) xenial; urgency=medium
* Drop overly aggressive TLD regex, since admins frequently define their
own. LP: #1569077
2016-02-18 - Andres Rodriguez <andreserl@ubuntu.com>
python-formencode (1.3.0-0ubuntu2) xenial; urgency=medium
* debian/control: Depends on python-dnspython instead of python-dns.
The code requires python-dnspython and not python-dns.
2015-11-06 - Andres Rodriguez <andreserl@ubuntu.com>
python-formencode (1.3.0-0ubuntu1) xenial; urgency=medium
* New upstream release
* Build with python3
* debian/watch: update.
* debian/patches/ubuntu-disable-tests.diff: Disable some tests to allow
formencode to build
2014-09-28 - Scott Kitterman <scott@kitterman.com>
python-formencode (1.2.6-2) unstable; urgency=medium
* Team upload
[ Scott Kitterman ]
* Add debian/patches/dns_test_disable.diff to disable tests that require DNS
access to run (Closes: #738722)
- Thanks to Andrey Rahmatullin for the patch
* Bump standards version to 3.9.6 without further change
2013-12-02 - Piotr Ożarowski <piotr@debian.org>
python-formencode (1.2.6-1) unstable; urgency=low
[ Jakub Wilk ]
* Use canonical URIs for Vcs-* fields.
[ Piotr Ożarowski ]
* New upstream release (closes: #727229)
- works fine with Python 2.7, tested also with tests from github repo
(closes: #606521)
* Rewrite debian/rules to use pybuild, dh-python added to Build-Depends
* debhelper's compat level changed to 9
* python-nose, python-dns and python-pycountry added to Build-Depends
(used in tests which are run at build time now, closes: #606518)
* debian/watch file updated (closes: #727230)
* Standards-version bumped to 3.9.5 (dh sequencer covers build-* targets)
* Remove debian/pycompat and preinst files, no longer needed
2011-05-07 - Piotr Ożarowski <piotr@debian.org>
python-formencode (1.2.4-2) unstable; urgency=low
* Add `set -e` to build loop (closes: #606620)
2011-04-07 - Piotr Ożarowski <piotr@debian.org>
python-formencode (1.2.4-1) unstable; urgency=low
* New upstream release
* Remove i18n directory from site-packages
* python2.{3,4}-formencode Conflicts/Replaces dropped
* Convert from dh_pysupport to dh_python2
* Change source format to 3.0 (quilt)
* Standards-version bumped to 3.9.2 (no changes needed)
2009-03-09 - Piotr Ożarowski <piotr@debian.org>
python-formencode (1.2.2-1) unstable; urgency=low
* New upstream release
* Convert to python-support
* Add debian/preinst to clean after python-central (Closes: #518490)
* Remove Section from binary staza
* Remove dh_python call from debian/rules

See Also

Package Description
freeipmi-common_1.4.11-1ubuntu1_all.deb GNU implementation of the IPMI protocol - common files
freeipmi-tools_1.4.11-1ubuntu1_amd64.deb GNU implementation of the IPMI protocol - tools
freeradius-common_2.2.8+dfsg-0.1build2_all.deb FreeRADIUS common files
freeradius-utils_2.2.8+dfsg-0.1build2_amd64.deb FreeRADIUS client utilities
freeradius_2.2.8+dfsg-0.1build2_amd64.deb high-performance and highly configurable RADIUS server
freerdp-x11_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb RDP client for Windows Terminal Services (X11 client)
freetds-common_0.91-6.1build1_all.deb configuration files for FreeTDS SQL client libraries
freetds-dev_0.91-6.1build1_amd64.deb MS SQL and Sybase client library (static libs and headers)
friendly-recovery_0.2.31_all.deb Make recovery more user-friendly
ftp_0.17-33_amd64.deb classical file transfer client
fuse_2.9.4-1ubuntu3_amd64.deb Filesystem in Userspace
fwupd_0.7.0-0ubuntu4_amd64.deb Firmware update daemon
fwupdate-signed_1.11+0.5-2ubuntu4_amd64.deb Linux Firmware Updater EFI signed binary
fwupdate_0.5-2ubuntu4_amd64.deb Tools to manage UEFI firmware updates
g++-5-aarch64-linux-gnu_5.3.1-14ubuntu2cross1_amd64.deb GNU C++ compiler
Advertisement
Advertisement